/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "6"; */
"Size" = "Tamanho";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "12"; */
"Width" = "Largura";

/* Class = "NSTextFieldCell"; title = "Height"; ObjectID = "19"; */
"Height" = "Altura";

/* Class = "NSButtonCell"; title = "Constrain proportions"; ObjectID = "22"; */
"Constrain proportions" = "Restringir proporções";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "auto"; ObjectID = "183"; */
"auto" = "automático";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "183"; */
" " = " ";